<!DOCTYPE html>
<html lang="=en" id="yellowstripe_maroon_clownfish">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish2.css">
        <title>Yellowstripe Maroon Clownfish</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Yellowstripe Maroon Clownfish</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Yellowstripe Maroon Clownfish or as it is also commonly referred to as the 
                        Spine-Cheeked Anemonefish or Maroon Anemonefish is hardy clownfish species that is 
                        attractive and readily available within the marine aquarium hobby. This species 
                        originates from the Indo-West Pacific: Indo-Australian Arch. including India, Burma, 
                        Thailand, Malaysia, Indonesia, Philippines, New Guinea, New Britain, Solomon Is., 
                        Vanuatu, and Australia. It is a very hardy species that has adapted well to aquarium 
                        life and is often bred in captivity, thus many species available in the hobby are 
                        captive bred specimens. Yellowstripe Maroon Clownfish are more aggressive than most 
                        other clownfish species, especially towards others of the species or similar sized 
                        fish. Maroon Clowns are suitable for fish-only community, more aggressive fish only 
                        tanks and some reef aquariums. Yellowstripe Maroon Clownfish are generally maroon in 
                        color; however, their coloration can vary from maroon to red to even and orangish-red 
                        color. They have 3 relatively wide white stripes, one near the head, one in the middle 
                        of the body and one right before the tail fin. The fins of the Maroon Clown are round 
                        in shape and flow seamlessly off of the body. This species also has a spine that 
                        emanates from both cheeks, thus they are often referred to as Spine-cheek Clownfish 
                        as well.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Yellowstripe Maroon Clownfish typically reach about 6 inches in length and can be 
                        comfortably housed in aquariums 30 gallon or larger. They originate from tropical 
                        coral reefs, thus will require live rock or other aqua-scaping to provide them with 
                        adequate caves and crevices to retreat to when they feel threatened. Maroon Clowns are 
                        more aggressive than most other Clownfish species and should not be kept with other 
                        Clownfish or similarly sized fish unless in a very large aquarium. This species will 
                        do well as a mated pair or as a single specimen in either community, aggressive or 
                        reef aquariums. Yellowstripe Maroon Clownfish enjoy symbiotic relationships with 
                        anemones, such as, Bubble Tip anemones (Entacmaea quadricolor), while it is not 
                        required to have an anemone with the Maroon Clown it is desirable and will provide 
                        the Maroon Clown with a more natural environment. It is important not to net this 
                        species when moving them as their cheek spines will become tangled in netting and can 
                        cause damage to the fish.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Yellowstripe Maroon Clownfish are omnivores and will require a mixed diet of meaty 
                        foods and marine algae or herbivore preparations. Maroon Clowns are hardy eaters and
                        will readily consume live mysid or brine shrimp, finely chopped fresh meaty foods, 
                        frozen preparations and flaked foods. They may also pick at algae or other items 
                        growing on live rock within the aquarium.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/yellowstripe_maroon_clownfish.jpg" 
                    alt="Yellowstripe Maroon Clownfish">
                </aside> 
            </div>
        </div>
    </body>   
</html>